# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = perl-encode-locale
pkgbase = perl-encode-locale
xdata = pkgtype=pkg
pkgver = 1.05-13
pkgdesc = Determine the locale encoding
url = https://search.cpan.org/dist/Encode-Locale
builddate = 1725663893
packager = Tuxcore <dev@tuxcore.org>
size = 16233
arch = any
license = PerlArtistic
license = GPL
depend = perl
